<?php
namespace app\admin\model;

use think\Model;

class Category extends Model
{
    //定义分类与模型的一对一关联方法
    public function models(){
        return $this->belongsTo('Models','modelid'); //第二个参数是外键字段名
    }
}
